[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[avr-gcc-list] atmega2561 support in gcc-4.1.2?

From: Johannes Eickhold
Subject: [avr-gcc-list] atmega2561 support in gcc-4.1.2?
Date: Mon, 07 May 2007 17:34:20 +0200


I've tried to build the avr toolchain (targets: atmega128 and
atmega2561) on linux including the latest stable gcc sources and failed.
I used the following versions:


When trying to configure avr-libc I saw the following line:

checking if avr-gcc has support for atmega2561... no

and began to search how to enable that support in gcc-4.1.2. In the
archive of this list I found the patch gcc-4.1-new-devices-m256X.patch
[1]. Applying it on gcc-4.1.2 failed. From the "gcc-4.1" in the patch
name I assumed it to also fit the latest version.

What version of the gcc do you suggest me to use (I want to build the
most stable toolchain I can get for the targets I mentioned)?
Is there an offical place where to get patches (I was scared a little
using the patch from the list)?


[1] http://lists.gnu.org/archive/html/avr-gcc-list/2007-01/msg00029.html

reply via email to

[Prev in Thread] Current Thread [Next in Thread]